Package org.jfree.report.data

## Interface PrecomputeNodeKey

- All Known Implementing Classes:
    `ElementLayoutController.ElementPrecomputeKey`

      public interface PrecomputeNodeKey

  Creation-Date: Dec 6, 2006, 5:58:12 PM
  Author:
    Thomas Morgner

- - ### Method Summary

    All Methods Instance Methods Abstract Methods
    Modifier and Type | Method | Description
    --- | --- | ---
    `boolean` | `equals​(PrecomputeNodeKey otherKey)` |

- - ### Method Detail

    - #### equals

          boolean equals​(PrecomputeNodeKey otherKey)